# SITE SETUP
# Guide: https://wowchemy.com/docs/getting-started/
# Documentation: https://wowchemy.com/docs/
# This file is formatted using YAML syntax - learn more at https://learnxinyminutes.com/docs/yaml/

# Appearance

theme: purpleteamlabs
day_night: true
font: ''
font_size: M

# SEO

site_type: Project
local_business_type: ''
org_name: ''
description: 'Security Regression Testing SaaS and CLI for Web Applications and APIs'
twitter: 'purpleteamlabs'

# Contact (edit or remove options as required)

email: test@example.org
phone: 888 888 88 88
address:
  street: 450 Serra Mall
  city: Stanford
  region: CA
  postcode: '94305'
  country: United States
  country_code: US
coordinates:
  latitude: '37.4275'
  longitude: '-122.1697'
directions: Enter Building 1 and take the stairs to Office 200 on Floor 2
office_hours:
  - 'Monday 10:00 to 13:00'
  - 'Wednesday 09:00 to 10:00'
appointment_url: 'https://calendly.com'
contact_links:
  - icon: twitter
    icon_pack: fab
    name: DM Me
    link: 'https://twitter.com/purpleteamlabs'
  #- icon: skype
    #icon_pack: fab
    #name: Skype Me
    #link: 'skype:echo123?call'
  #- icon: keybase
    #icon_pack: fab
    #name: Chat on Keybase
    #link: 'https://keybase.io/'
  #- icon: comments
    #icon_pack: fas
    #name: Discuss on Forum
    #link: 'https://discourse.gohugo.io'

# Site header

main_menu:
  enable: true
  align: r
  show_logo: true
  show_language: false
  show_day_night: true
  show_search: true
  highlight_active_link: true

# Localization

date_format: 'Jan 2, 2006'
time_format: '15:04 NZT'
address_format: en-gb

# Site features

highlight: true
highlight_languages:
  - r
math: false
diagram: true
privacy_pack: false
edit_page:
  repo_url: 'https://gitlab.com/purpleteam-labs/purpleteam-labs-web'
  content_dir: ''
  repo_branch: main
  editable:
    page: false
    post: false
    book: true
show_related:
  book: true
  page: false
  post: true
  project: false
  publication: false
  event: false
reading_time: true
section_pager: false
docs_section_pager: true
sharing: false
copyright_license:
  enable: false
  allow_derivatives: false
  share_alike: true
  allow_commercial: false
  notice: 'This work is licensed under {license}'
abstract_length: 135
plugins_js: ["pt-custom"]
avatar:
  gravatar: false
  shape: circle
publications:
  date_format: January 2006
  citation_style: apa
projects:
  post_view: 2
  publication_view: 2
  talk_view: 2
breadcrumb:
  page_types:
    book: true
comments:
  provider: ''
  commentable:
    post: true
    book: false
    project: false
    publication: false
    event: false
  disqus:
    shortname: ''
    show_count: true
  commento:
    url: ''
search:
  provider: wowchemy
  algolia:
    app_id: ''
    api_key: ''
    index_name: ''
    show_logo: false
map:
  provider: ''
  api_key: ''
  zoom: 15
marketing:
  google_analytics: 'G-PF2KY3675F'
  google_tag_manager: 'GTM-T3L9K5T'
  google_site_verification: ''
  baidu_site_verification: ''
  baidu_tongji: ''
cms:
  branch: main
  local_backend: false
icon:
  pack:
    ai: true

